Skip to main content
GET
List internal accounts

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:100

Maximum number of objects to return per page. If the limit is greater than 100, then it will be set to 100.

Required range: x >= 1
Example:

100

page_token
string

Optional pagination token to be provided to retrieve subsequent pages, returned from previous get

Example:

"a8937a0d"

sort_by
enum<string>[]

Specifies the sort order for the returned applications.

Available options:
status:asc,
status:desc,
type:asc,
type:desc,
creation_time:asc,
creation_time:desc,
last_updated_time:asc,
last_updated_time:desc
id
string<uuid>[]

Internal account ID(s). Multiple IDs can be provided as a comma-separated list.

Example:

"64438afd-fa20-4010-a573-2bbdca77cdb6,84ef251c-ab8f-47a5-bbfd-a16648f95157"

Response

List of internal accounts

internal_accounts
object[]
required

Array of internal accounts

next_page_token
string

If returned, use the next_page_token to query for the next page of results. Not returned if there are no more rows.

Example:

"a8937a0d"